

.sertpanel{

    background-image: url(../img/service-bg4.jpg);

    background-position: center bottom;

    background-size: 100% 100%;

    background-repeat:no-repeat ;

    padding: 150px 0;

    position: relative;

}

.sertpanel::after{

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .4);

    z-index: 1;

}

.sertbox{

    position: relative;

    z-index: 999;

}

.sertbox .txx{

    /* letter-spacing: .4em; */

}

.stipbox{

    margin: 40px 0 10px;

    background: #fff;

    padding: 60px 30px;



}

.sertbox .main{



    background: #fff;

    

}
.sertbox .main .tab-title{
    
    height: 40px;
}
.sertbox .main .tab-title li{
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    flex: 1;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
}
.sertbox .main .tab-title li.on{
    color: #333;
    border-bottom: none;
}
.sertbox .main .tab-title li:first-child{
    border-right: 1px solid #e6e6e6;
}
.sertbox .main .layui-tab-item{

    padding: 20px 30px;
    line-height: 30px;
}




.layui-btn{

    width: 100%;

    color: #fff;

    background: #FF5722;

    font-weight: bold;

    height: 38px;

    margin-top: 10px;

}

.layui-btn img{

    width: 24px;

    margin-right: 6px;

}

.layui-btn:hover{

    opacity: .8;

}

@media (max-width: 750px){

    .sertpanel{

        padding: 100px 0;

        background-size: cover;

    }

    .sertbox img{

        width: 24px;

    }

    .sertbox .title{

        flex-wrap: wrap;

    }

    .sertbox .title .txx{

        width: 100%;

        /* letter-spacing: .2em; */

        margin-top: 8px;

        text-align: center;

    }

    .stipbox{

        margin: 30px 0 10px;

        background: #fff;

        padding: 30px 15px;

        font-size: 14px;



    }

    .sertbox .main{



        background: #fff;

        

    }
    .sertbox .main .tab-title li{
        font-size: 14px;
        width: 50%;
        flex: auto;
    }
    .sertbox .main .layui-tab-item{

        padding: 20px 15px;

        font-size: 14px;
        line-height: 1.8;


    }

 

    .layui-btn{

        font-size: 14px;

    }

    .layui-btn img{

        width: 20px;

        margin-right: 4px;

    }

}

